/* TYPEFACES */

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cardo:ital,wght@0,400;0,700;1,400&family=Imbue:opsz,wght@10..100,100..900&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');

h1 {
    font-family: "Imbue", serif;
    font-weight: 400;
    font-size: 1.25rem;

    color: white;
}

/* BODY */

body {
    background-color: black;

    font-family: "Inter", sans-serif;
    font-weight: 400;

    animation: fadeInAnimation ease 3s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

@keyframes fadeInAnimation {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}


.aboutsection {
    color: white;

    /* background-image: url(videos/selfportrait.gif);
    background-repeat: repeat-x;
    background-size: cover;

    padding-bottom: 20px; */
}

.aboutbox {
    display: flex;
    justify-content: space-between;
}

.navartist {
    width: 440px;
}

.navigationbar ul {
    font-size: 10rem;

    list-style: none;

    padding: 20px 0px 0px 20px;
    margin: 0px;
    line-height: 120px;
}

.cvlist {
    padding-right: 20px;
}

.cvbox2 ul {
    list-style: none;
}

.cvlist li {
    font-size: 0.85rem;
}

.skillsbox {
    display: flex;
}

.skillsbox ul {
    list-style: none;
    margin-top: 0px;
}

.projectdescription {
    /* background-color: red; */
    /* width: 400px; */
    padding: 50px 20px 0px 20px;
    color: white;

    font-weight: 300;
    font-size: 1rem;
}

.projectdescription h1 {
    font-size: 1.725rem;
}

.prevnextcontent ul {
    padding: 0px 20px 0px 20px;
    display: flex;
    justify-content: space-between;
    list-style: none;
}

.worksection {
    width: 1000px;
    display: flex;
    justify-content: center;

    padding: 0px 20px 20px 20px;
}

.workcontent {
    padding-top: 20px;

}

.workcontent img {
    max-width: 100%;
    display: block;
}

.workcontent video {
    max-width: 100%;
}

.backtotop {
    padding: 20px 0px 20px 0px;
    text-align: center;
}


.contentlist {
    /* max-width: 300px; */
    padding-right: 20px;
}

.contentlist h1 {
    font-size: 5rem;
    margin-top: 0px;
    margin-bottom: 0px;
}

.contentlist p {
    color: white;

    font-family: "Inter", sans-serif;
    font-weight: 100;
    font-size: 0.75rem;
    font-style: italic;

    /* margin-top: 0px; */
}

.contentlist ul {
    /* display: flex; */
    list-style: none;
    
}

.contentlist li {
    
}



/* LINKS */

a {
    font-family: "Imbue", serif;
    font-weight: 500;
}

a:link {
    color: white;
    text-decoration: none;
}

a:visited {
    color: white;
}

a:hover {
    color: rgb(236, 64, 122);
    font-style: italic;
}

a:active {
    color: white;
}


/* MEDIA RESPONSIVE */

/* iPhone 16 Pro Max */
@media only screen and (max-width: 440px) {

    .aboutbox {
        flex-direction: column;
    }

    .navartist {
        width: 410px;
    }

    .worksection {
        width: 390px;
        flex-direction: column;
        /* padding-top: 20px; */
    }

     .gridbox-ss {
        grid-template-columns: repeat(1, 1fr);
    }


}